#NoiseCapture export header file
#Sat Nov 15 08:51:27 GMT+08:00 2025
time_length=15237
device_product=RMX3363T2
microphone_settings={"description"\:"h2w1057","location"\:"LOCATION_PERIPHERAL",}
device_model=RMX3363
record_utc=1763152639322
version_number=65
user_profile=NONE
uuid=f24718c5-bd23-44fc-b1ad-ebb065881cc1
device_manufacturer=realme
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_WIRED_HEADSET
method_calibration=None
leq_mean=57.43
